<!ENTITY gmail.name "Gmail">

<!ENTITY gmail.settings.label "Update interval">
<!ENTITY gmail.settings.label_after "min.">
<!ENTITY gmail.settings.checktext "Show button name">

<!ENTITY gmail.tooltip.one "Gmail - new messages in your mailbox">
<!ENTITY gmail.tooltip.two "Please, login">
<!ENTITY gmail.tooltip.three "Write new mail using your Gmail account">
<!ENTITY gmail.tooltip.four "Write new mail using your Gmail account">
<!ENTITY gmail.button.text "Gmail">

<!ENTITY gmail.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#inbox">
<!ENTITY gmail.notlogged.url "http://gmail.com/">

<!ENTITY gmail.menu.refresh "Check email">

<!ENTITY gmail.write_letter "New message">
<!ENTITY gmail.write_letter.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#compose">

<!ENTITY gmail.read_letter "Go to Inbox">
<!ENTITY gmail.read_letter.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#inbox">

<!ENTITY gmail.addressbook "Go to Contacts">
<!ENTITY gmail.addressbook.url "https://mail.google.com/mail/?source=navclient&amp;shva=1#contacts">

<!ENTITY gmail.connect_err.one "Gmail">
<!ENTITY gmail.connect_err.two "Connection to your mailbox failed">

<!ENTITY gmail.tooltip_good "New messages in mailbox">


<!ENTITY gmail.write.name "Gmail - New message">
<!ENTITY gmail.write.settings.checktext "Show button name">
<!ENTITY gmail.write "New message">
<!ENTITY gmail.write.tooltip.one "Write new message using your Gmail account">
<!ENTITY gmail.write.tooltip.two "Please, login">
<!ENTITY gmail.write.tooltip.good "Write new mail using your Gmail account">

<!ENTITY gmail.yandex "Forward mails from this account to Yandex.Mail">
<!ENTITY gmail.yandex.url "http://mail.yandex.ru/neo2/#setup/collectors/email=">

<!ENTITY gmail.tooltip_good_no_msg "No new messages">